/*
 
    Theme Name: Cynic Child
    Theme URI: themes.axilweb.com/wp/cynic/one-page-agency
    Template: cynic
    Description: Cynic is a WordPress Theme for startup Digital Agency that offers design, development and online marketing services to its client.
    Author: axilweb
    Author URI: http://www.axilweb.com
    Version: 1.9
    Text Domain: cynic-child
    License: Private
    License URI: http://www.gnu.org/licenses/gpl-3.0.html
    Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

*/
.review-content .review-source{display:none;}

@media only screen and (max-width: 600px) {
  .vc_non_responsive .vc_row .vc_col-sm-4{width:100%!important;}
	h1#slide-3-layer-11{direction:none!important;color:#fff!important;}
}
.footer-mid .col-md-3 .footer-mid-nav .textwidget a{color:#8c8c8c!important;}
.tp-mask-wrap h1 h1{}

.ip-banner .content .container p{display:none;} 